package com.example.mynotepad.MenuFeatures.VoiceMassages.VoiceMassagesRecyclerView;

public class MyVoice {
    private String Uri, fileName;
    private boolean isPlaying = false;
    private long lastModified;

    public MyVoice(String uri, String fileName, boolean isPlaying , long lastModified) {
        Uri = uri;
        this.fileName = fileName;
        this.isPlaying = isPlaying;
        this.lastModified = lastModified;
    }

    public String getUri() {
        return Uri;
    }

    public String getFileName() {
        return fileName;
    }

    public boolean isPlaying() {
        return isPlaying;
    }

    public void setPlaying(boolean playing) {
        this.isPlaying = playing;
    }

    public long getLastModified() {
        return lastModified;
    }
}
